<?php
/**
 * Plugin Name: Elementor Mega Menu Converter
 * Description: Convert WordPress menu to mega menu.
 * Version: 1.0
 * Author: Hinza
 * URL: https://hinzaco.com
 */

// Exit if accessed directly.
if (!defined('ABSPATH')) {
    exit;
}

function mega_menu_enqueue_scripts() {
    // Enqueue your styles
    wp_enqueue_style('mega-menu-styles', plugins_url('styles.css', __FILE__));

    // Enqueue your scripts
    wp_enqueue_script('mega-menu-script', plugins_url('script.js', __FILE__), array('jquery'), '1.0', true);
}

add_action('wp_enqueue_scripts', 'mega_menu_enqueue_scripts');